<script>
  import { browser } from '$app/environment';
  // if not in a browser, this will cause an error (during pre-rendering/sso)
  if (browser) parent.postMessage(location.href, location.origin);

  // This page is static, so it can be pre-rendered - we just can't run that line ^^ when pre-rendering
  export const prerender = true;
</script>

<h1>Hack the planet!</h1>
